$(function () {
    $(".department-detail-ul li").click(function () {
        if (!$(this).hasClass("active")) {
            $(".department-detail-ul li").removeClass("active");
            var _Cat = $(this).attr("class").replace("cat", "");
            $(this).addClass("active");
            $(".tab-item").removeClass("active");
            $(".tab" + _Cat).addClass("active");
        }
    });
});